Subject: Re: [0/8] orinoco driver updates

From: Jeff Garzik <[email-masked]>
Date: Tue, 01 Feb 2005 20:48:31 -0500

David Gibson wrote:
> Following are a bunch of patches which make a few more steps towards
> the long overdue merge of the CVS orinoco driver into mainline.  These
> do make behavioural changes to the driver, but they should all be
> trivial and largely cosmetic.

OK, the changes look good, but I was waiting for the previous stuff you 
submitted to land in upstream.

Could I convince you to rediff and resend against the latest 2.6.x snapshot?

At the time you sent these, they conflicted with a previous cleanup you 
had sent, and that I had applied.

	Jeff